<?xml version='1.0' encoding='UTF-8'?><?xml-stylesheet type='text/xsl' href='wsdl-viewer.xsl'?><wsdl:definitions xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:tns="http://esf.gov.kz/esf/model/paymentorder" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:ns1="http://schemas.xmlsoap.org/soap/http" name="PaymentOrderXsdService" targetNamespace="http://esf.gov.kz/esf/model/paymentorder">
  <wsdl:types>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://esf.gov.kz/esf/model/paymentorder" attributeFormDefault="unqualified" elementFormDefault="unqualified" targetNamespace="http://esf.gov.kz/esf/model/paymentorder">
  <xs:complexType name="XsdRequest">
    <xs:sequence/>
  </xs:complexType>
  <xs:complexType name="XsdResponse">
    <xs:sequence>
      <xs:element name="xsdList">
        <xs:complexType>
          <xs:sequence>
            <xs:element maxOccurs="unbounded" name="xsd" type="xs:string">
              <xs:annotation>
                <xs:documentation>XSD List</xs:documentation>
              </xs:annotation>
            </xs:element>
          </xs:sequence>
        </xs:complexType>
      </xs:element>
    </xs:sequence>
  </xs:complexType>
  <xs:complexType name="PaymentOrderXsdRequest">
    <xs:sequence>
      <xs:element name="version" type="tns:paymentOrderVersion">
        <xs:annotation>
          <xs:documentation>Версия СНТ в формате PaymentOrderV + номер версии (PaymentOrderV1)</xs:documentation>
        </xs:annotation>
      </xs:element>
    </xs:sequence>
  </xs:complexType>
  <xs:simpleType name="paymentOrderVersion">
    <xs:restriction base="xs:string">
      <xs:enumeration value="PaymentOrderV1"/>
    </xs:restriction>
  </xs:simpleType>
  <xs:element name="queryPaymentOrderChangeStatusResultXsdRequest" nillable="true" type="tns:XsdRequest"/>
  <xs:element name="queryPaymentOrderChangeStatusResultXsdResponse" nillable="true" type="tns:XsdResponse"/>
  <xs:element name="PaymentOrderXsdRequest" nillable="true" type="tns:PaymentOrderXsdRequest"/>
  <xs:element name="queryPaymentOrderXsdResponse" nillable="true" type="tns:XsdResponse"/>
  <xs:element name="queryPaymentOrderHistoryXsdRequest" nillable="true" type="tns:XsdRequest"/>
  <xs:element name="queryPaymentOrderHistoryXsdResponse" nillable="true" type="tns:XsdResponse"/>
  <xs:element name="queryPaymentOrderUploadInfoXsdRequest" nillable="true" type="tns:XsdRequest"/>
  <xs:element name="queryPaymentOrderUploadInfoXsdResponse" nillable="true" type="tns:XsdResponse"/>
  <xs:element name="queryPaymentOrderInfoXsdRequest" nillable="true" type="tns:PaymentOrderXsdRequest"/>
  <xs:element name="queryPaymentOrderInfoXsdResponse" nillable="true" type="tns:XsdResponse"/>
  <xs:element name="queryPaymentOrderSummaryXsdRequest" nillable="true" type="tns:XsdRequest"/>
  <xs:element name="queryPaymentOrderSummaryXsdResponse" nillable="true" type="tns:XsdResponse"/>
  <xs:element name="queryPaymentOrderV1XsdRequest" nillable="true" type="tns:PaymentOrderXsdRequest"/>
  <xs:element name="queryPaymentOrderV1XsdResponse" nillable="true" type="tns:XsdResponse"/>
  <xs:element name="queryPaymentOrderInfoContainerXsdRequest" nillable="true" type="tns:PaymentOrderXsdRequest"/>
  <xs:element name="queryPaymentOrderInfoContainerXsdResponse" nillable="true" type="tns:XsdResponse"/>
</xs:schema>
  </wsdl:types>
  <wsdl:message name="queryPaymentOrderInfoContainerXsdResponse">
    <wsdl:part element="tns:queryPaymentOrderInfoContainerXsdResponse" name="queryPaymentOrderInfoContainerXsdResponse">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderUploadInfoXsdResponse">
    <wsdl:part element="tns:queryPaymentOrderUploadInfoXsdResponse" name="queryPaymentOrderUploadInfoXsdResponse">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderInfoXsdResponse">
    <wsdl:part element="tns:queryPaymentOrderInfoXsdResponse" name="queryPaymentOrderInfoXsdResponse">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderV1Xsd">
    <wsdl:part element="tns:queryPaymentOrderV1XsdRequest" name="queryPaymentOrderV1XsdRequest">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderChangeStatusResultXsd">
    <wsdl:part element="tns:queryPaymentOrderChangeStatusResultXsdRequest" name="queryPaymentOrderChangeStatusResultXsdRequest">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderV1XsdResponse">
    <wsdl:part element="tns:queryPaymentOrderV1XsdResponse" name="queryPaymentOrderV1XsdResponse">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderXsd">
    <wsdl:part element="tns:PaymentOrderXsdRequest" name="PaymentOrderXsdRequest">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderHistoryXsdResponse">
    <wsdl:part element="tns:queryPaymentOrderHistoryXsdResponse" name="queryPaymentOrderHistoryXsdResponse">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderHistoryXsd">
    <wsdl:part element="tns:queryPaymentOrderHistoryXsdRequest" name="queryPaymentOrderHistoryXsdRequest">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderUploadInfoXsd">
    <wsdl:part element="tns:queryPaymentOrderUploadInfoXsdRequest" name="queryPaymentOrderUploadInfoXsdRequest">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderSummaryXsdResponse">
    <wsdl:part element="tns:queryPaymentOrderSummaryXsdResponse" name="queryPaymentOrderSummaryXsdResponse">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderXsdResponse">
    <wsdl:part element="tns:queryPaymentOrderXsdResponse" name="queryPaymentOrderXsdResponse">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderInfoXsd">
    <wsdl:part element="tns:queryPaymentOrderInfoXsdRequest" name="queryPaymentOrderInfoXsdRequest">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderSummaryXsd">
    <wsdl:part element="tns:queryPaymentOrderSummaryXsdRequest" name="queryPaymentOrderSummaryXsdRequest">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderChangeStatusResultXsdResponse">
    <wsdl:part element="tns:queryPaymentOrderChangeStatusResultXsdResponse" name="queryPaymentOrderChangeStatusResultXsdResponse">
    </wsdl:part>
  </wsdl:message>
  <wsdl:message name="queryPaymentOrderInfoContainerXsd">
    <wsdl:part element="tns:queryPaymentOrderInfoContainerXsdRequest" name="queryPaymentOrderInfoContainerXsdRequest">
    </wsdl:part>
  </wsdl:message>
  <wsdl:portType name="PaymentOrderXsdService">
<wsdl:documentation>Сервис генерации XSD</wsdl:documentation>
    <wsdl:operation name="queryPaymentOrderChangeStatusResultXsd">
<wsdl:documentation>Получить XSD для PaymentOrderChangeStatusResult</wsdl:documentation>
      <wsdl:input message="tns:queryPaymentOrderChangeStatusResultXsd" name="queryPaymentOrderChangeStatusResultXsd">
    </wsdl:input>
      <wsdl:output message="tns:queryPaymentOrderChangeStatusResultXsdResponse" name="queryPaymentOrderChangeStatusResultXsdResponse">
    </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="queryPaymentOrderXsd">
<wsdl:documentation>Получить XSD для СНТ</wsdl:documentation>
      <wsdl:input message="tns:queryPaymentOrderXsd" name="queryPaymentOrderXsd">
    </wsdl:input>
      <wsdl:output message="tns:queryPaymentOrderXsdResponse" name="queryPaymentOrderXsdResponse">
    </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="queryPaymentOrderHistoryXsd">
<wsdl:documentation>Получить XSD для PaymentOrderHistory</wsdl:documentation>
      <wsdl:input message="tns:queryPaymentOrderHistoryXsd" name="queryPaymentOrderHistoryXsd">
    </wsdl:input>
      <wsdl:output message="tns:queryPaymentOrderHistoryXsdResponse" name="queryPaymentOrderHistoryXsdResponse">
    </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="queryPaymentOrderUploadInfoXsd">
<wsdl:documentation>Получить XSD для PaymentOrderUploadInfo</wsdl:documentation>
      <wsdl:input message="tns:queryPaymentOrderUploadInfoXsd" name="queryPaymentOrderUploadInfoXsd">
    </wsdl:input>
      <wsdl:output message="tns:queryPaymentOrderUploadInfoXsdResponse" name="queryPaymentOrderUploadInfoXsdResponse">
    </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="queryPaymentOrderInfoXsd">
<wsdl:documentation>Получить XSD для PaymentOrderInfo</wsdl:documentation>
      <wsdl:input message="tns:queryPaymentOrderInfoXsd" name="queryPaymentOrderInfoXsd">
    </wsdl:input>
      <wsdl:output message="tns:queryPaymentOrderInfoXsdResponse" name="queryPaymentOrderInfoXsdResponse">
    </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="queryPaymentOrderSummaryXsd">
<wsdl:documentation>Получить XSD для PaymentOrderSummary</wsdl:documentation>
      <wsdl:input message="tns:queryPaymentOrderSummaryXsd" name="queryPaymentOrderSummaryXsd">
    </wsdl:input>
      <wsdl:output message="tns:queryPaymentOrderSummaryXsdResponse" name="queryPaymentOrderSummaryXsdResponse">
    </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="queryPaymentOrderV1Xsd">
<wsdl:documentation>Получить XSD для PaymentOrderV1</wsdl:documentation>
      <wsdl:input message="tns:queryPaymentOrderV1Xsd" name="queryPaymentOrderV1Xsd">
    </wsdl:input>
      <wsdl:output message="tns:queryPaymentOrderV1XsdResponse" name="queryPaymentOrderV1XsdResponse">
    </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="queryPaymentOrderInfoContainerXsd">
<wsdl:documentation>Получить XSD для PaymentOrderInfoContainer</wsdl:documentation>
      <wsdl:input message="tns:queryPaymentOrderInfoContainerXsd" name="queryPaymentOrderInfoContainerXsd">
    </wsdl:input>
      <wsdl:output message="tns:queryPaymentOrderInfoContainerXsdResponse" name="queryPaymentOrderInfoContainerXsdResponse">
    </wsdl:output>
    </wsdl:operation>
  </wsdl:portType>
  <wsdl:binding name="PaymentOrderXsdServiceSoapBinding" type="tns:PaymentOrderXsdService">
    <soap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>
    <wsdl:operation name="queryPaymentOrderChangeStatusResultXsd">
      <soap:operation soapAction="" style="document"/>
      <wsdl:input name="queryPaymentOrderChangeStatusResultXsd">
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output name="queryPaymentOrderChangeStatusResultXsdResponse">
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="queryPaymentOrderXsd">
      <soap:operation soapAction="" style="document"/>
      <wsdl:input name="queryPaymentOrderXsd">
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output name="queryPaymentOrderXsdResponse">
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="queryPaymentOrderUploadInfoXsd">
      <soap:operation soapAction="" style="document"/>
      <wsdl:input name="queryPaymentOrderUploadInfoXsd">
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output name="queryPaymentOrderUploadInfoXsdResponse">
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="queryPaymentOrderHistoryXsd">
      <soap:operation soapAction="" style="document"/>
      <wsdl:input name="queryPaymentOrderHistoryXsd">
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output name="queryPaymentOrderHistoryXsdResponse">
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="queryPaymentOrderInfoXsd">
      <soap:operation soapAction="" style="document"/>
      <wsdl:input name="queryPaymentOrderInfoXsd">
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output name="queryPaymentOrderInfoXsdResponse">
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="queryPaymentOrderSummaryXsd">
      <soap:operation soapAction="" style="document"/>
      <wsdl:input name="queryPaymentOrderSummaryXsd">
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output name="queryPaymentOrderSummaryXsdResponse">
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="queryPaymentOrderV1Xsd">
      <soap:operation soapAction="" style="document"/>
      <wsdl:input name="queryPaymentOrderV1Xsd">
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output name="queryPaymentOrderV1XsdResponse">
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="queryPaymentOrderInfoContainerXsd">
      <soap:operation soapAction="" style="document"/>
      <wsdl:input name="queryPaymentOrderInfoContainerXsd">
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output name="queryPaymentOrderInfoContainerXsdResponse">
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="PaymentOrderXsdService">
    <wsdl:port binding="tns:PaymentOrderXsdServiceSoapBinding" name="PaymentOrderXsdServicePort">
      <soap:address location="https://test1.esf.kgd.gov.kz:8443/esf-web/ws/api1/PaymentOrderXsdService"/>
    </wsdl:port>
  </wsdl:service>
</wsdl:definitions>